Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: João Távora <[email-masked]>
Date: Fri, 18 Jan 2019 15:22:42 +0000

Dmitry Gutov <[email-masked]> writes:

> On 14.01.2019 00:54, Juri Linkov wrote:
>> I don't dislike the current interface, thanks for working on what it
>> does well.  But please don't assume that the current UI is so perfect,
>> there is no way to make it better.
>
> I wouldn't say it's perfect either, it's still kind of
> idiosyncratic. Not sure your patch will fix that problem, though,
> instead of just swinging it the other way.

I think this bug's raison d'être is that everybody gets to swing it they
way they like it swung.

João